Weird notification with changes from over a month ago received.

RESOLVED WORKSFORME

Status

()

--
minor
RESOLVED WORKSFORME
17 years ago
6 years ago

People

(Reporter: mozilla-bugs, Assigned: preed)

Tracking

Details

(Reporter)

Description

17 years ago
I have just received the following e-mail:

Date: Thu, 17 Jan 2002 20:46:56 -0800 (PST)
From: bugzilla-daemon@mozilla.org
To: Aleksey Yuryevich Nogin <ayn2@cornell.edu>
Subject: [Bug 61408] please document mimeTypes.rdf helper app database fields

http://bugzilla.mozilla.org/show_bug.cgi?id=61408

This bug depends on bug 46655, which changed state.
Bug 46655 Summary: "Downloading" dialog displays incorrect MIME type

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |DUPLICATE
             Status|RESOLVED                    |VERIFIED

Not only it's strange that it lists two different Status changes in one e-mail,
but also according to http://bugzilla.mozilla.org/show_activity.cgi?id=46655
this bug was resolved 2001-12-11 18:57:11 and verified 2002-01-03 20:04:24 and I
have no idea why I received this...
Changing default owner of Email Notifications component to JayPee, a.k.a.
J. Paul Reed (preed@sigkill.com).  Jake will be offline for a few months.
Assignee: jake → preed
This can occur due to bug #104589 or bug #99519, both fixed.  The actual email
could have been triggered by a commit that changed nothing, or someone running
processmail rescanall on the server.

Given that bmo hasn't updated with these fixes yet theres little we can do but
close this out.
Status: NEW → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → WORKSFORME
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.